phmg.net
当前位置:首页 >> 上古卷轴5柠珞LOVE实验室安装失败 >>

上古卷轴5柠珞LOVE实验室安装失败

柠珞LOVE实验室_整合包_SNL05

不要着急,先慢慢玩游戏。魅惑之花插件能够对话触发。“,你想买魅惑之花吗?”其实就是卖。还有原始交易也可以对话,很多事情可以用肉体来解决。你可以先去“mod设置”那里看看相关设置

你得升级你的skse,这类和谐mod听说脚本很多,一般这类mod都要依赖skse才有效果,我推测你的实验室版本是新的,而skse版本旧了,所以提示版本低

首先你需要下载个skse1.7.1 并且安装 然后你需要下载个NMM 然后用NMM安装SNL05 skyui和fnis是两个必备用品 但是SNL05自带这俩 所以就不用下了 安装过程这有个帖子tieba和谐.ba和谐idu和谐.com和谐/p/2519661330 最后打开data里面的tools USER什...

首先你需要下载个skse1.7.1 并且安装,然后你需要下载个NMM,然后用NMM安装SNL05 ,skyui和fnis是两个必备用品。但是SNL05自带这俩,所以就不用下了,安装过程这有个帖子。最后打开data里面的tools,USER什么的文件夹更新FNIS,并且以后要是有新...

你没改SkyrimPrefs.ini文件吧,载入mod选线都是灰色的。 打开C:\Documents and Settings\你的用户名\My Documents\My Games\Skyrim\ 然后打开SkyrimPrefs.ini文件,在[Launcher]下添加一行 bEnableFileSelection=1 还有这个mod需要SKSE启动。sks...

游戏版本要1.9.32 SKSE要1.07.02 这两个有了,你再安装这个MOD看看

不要着急,先慢慢玩游戏。魅惑之花插件能够对话触发。“你好,你想买魅惑之花吗?”其实就是卖。还有原始交易也可以对话,很多事情可以用肉体来解决。你可以先去“mod设置”那里看看相关设置

更新fnis了吗 或者就是排序可能有问题 然后SL10由于没有最大兼容骨骼所以需要另外安装 《上古卷轴5:天际》是动作角色扮演游戏系列《上古卷轴》的最新作,由Bethesda开发制作。这部游戏设定在《上古卷轴4:湮没》的200年之后。 玩家将扮演着人身...

建议你装中箭组周年mod整合包,各种美化全无冲突。 《上古卷轴5:天际》是Bethesda在2011年11月11日出品的史诗性奇幻风格RPG《上古卷轴》系列的第五部作品,属于单机游戏。《天际》的概念设计在2006年开始构筑,也是《上古卷轴4》发布的时期。随...

网站首页 | 网站地图
All rights reserved Powered by www.phmg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com